# Hippogriff
>*Large monstrosity, unaligned*
>___
>- **Armor Class** 11
>- **Hit Points** 19 (3d10 + 3)
>- **Speed** 40 ft., fly 60 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|17 (+3)|13 (+1)|13 (+1)|2 (-4)|12 (+1)|8 (-1)|
>___
>- **Skills** Perception +5
>- **Senses** passive Perception 15
>- **Languages** —
>- #beast/cr/1 (200 XP)
>___
>***Keen Sight.*** The hippogriff has advantage on Wisdom (Perception) checks that rely on sight.  
>
>### Actions
>***Multiattack.*** The hippogriff makes two attacks: one with its beak and one with its claws.  
>
>***Beak.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 8 (1d10 + 3) piercing damage.  
>
>***Claws.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) slashing damage.

## Hippogriff

A beast whose magical origins are lost to history, a hippogriff possesses the wings and forelimbs of an eagle, the hindquarters of a horse, and a head that combines the features of both animals.

Reclusive and omnivorous, hippogriffs mate for life and seldom venture more than a few miles from their nest. When defending its mate or its young, a hippogriff fights to the death. Hippogriffs don't lay eggs but give birth to live young.

Dragons, griffons, and wyverns have a taste for

hippogriff meat and frequently prey on these creatures.

***Flying Mounts.*** A hippogriff raised in captivity can be trained to be a faithful companion and mount. Of all the creatures that can serve as flying mounts, hippogriffs are among the easiest to train and the most loyal once trained properly.